#maincontent{
	width:940px;
	margin:0px auto;
	overflow:hidden;
}
/* HOME BANNER ***********************/
#banner_wrap {
    margin:0 auto;
    width:940px; 
    height:420px; 
    overflow:hidden; 
    position:relative;
    }
    
/* BANNER NAVIGATION*/
#nav{
	position:absolute;
	left:0px;
	top:0px;
	width:192px;
	z-index:8;
}
#nav ul{
	width:192px;
	height:420px;
	padding:0;
}
#nav .nav_item{	
	width:192px;
	height:84px;
	margin:0;
	padding:0;
}
#nav .nav_item{}


#nav .nav_item a{
	background:url(/media/banner-nav2.png) left top no-repeat;
	color:#FFF;
	display:table-cell;
	font-size:12px;
	font-weight:bold;
	height:84px;
	padding:0 45px 0px 25px;
	text-decoration:none;
	width:192px;
	vertical-align:middle;
}
#nav .nav_item a:hover{
	text-decoration:none;
	color:#FFF;
	background:url(/media/banner-nav1.png) left top no-repeat;
}
#nav .activeSlide a{
	text-decoration:none;
	background:url(/media/banner-nav1.png) left top no-repeat;
}




/* BANNER IMAGE */
#homeBanner{
    position:absolute;
    top:0;
    left:160px;
    }
.hBanner_item{ position:relative; }
.hBanner_item a{ cursor:pointer; }
.hBanner_item a:hover{ text-decoration:none; }
.hBanner_semi_transparent{
    background:transparent url(/media/img_hero_gradient.png) no-repeat;
    height:420px;
    width:780px;
    position:absolute;    
    left:0;
    top:0;
    opacity:1;
    filter:alpha(opacity=40); /* For IE8 and earlier */
    color: #fff;		
	/* For WebKit (Safari, Google Chrome etc) */
	/*background: -webkit-gradient(linear, left top, left bottom, from(#00f), to(#fff));*/
	/* For Mozilla/Gecko (Firefox etc) */
	/*background: -moz-linear-gradient(bottom, #404040, #fff);*/
	
    }
.hBanner_text_wrap{    
    height:350px;
    width:780px;
    position:absolute;    
    left:0;
    top:70px;    
    }
.hBanner_title{
    bottom: 77px;
    color: #FFFFFF;
    font-family: Georgia,"Times New Roman",Times,serif;
    font-size: 40px;
    left: 50px;
    line-height:1.1em;
    position: absolute;
    }
    
.hBanner_button{
	display:block;
	background:url(/media/bg-banner-text2.png) left top no-repeat;	
	position:absolute;
	left:50px;
	bottom:31px;
	padding-left:17px;

}
.hBanner_button span{
	display:block;
	height:35px;
	float:left;
	padding-right:39px;
	color:#FFF;
	font-weight:bold;
	font-size:16px;
	line-height:35px;
	background:url(/media/bg-banner-text1.png) right top no-repeat;
}
.hBanner_button a:hover{ text-decoration:none;}


    
    

#maincontent .home-left-box{
	float:left;
	width:320px;
}
#maincontent .home-left-box p{ padding-right:25px;}

#maincontent .home-left-box h4{
	font-size:14px;
	color:#666;
	font-weight:bold;
	font-family:Arial, Helvetica, sans-serif;
	padding-top:12px;
}
#maincontent .home-center-box{
	float:left;
	width:320px;
}

/* Tweet panel ************/
#maincontent .home-center-box .tweets_box{
	background:url(/media/bg-tweets-box-bb.png) left bottom no-repeat;
	padding-bottom:86px;
	margin-top:15px;
}
#maincontent .home-center-box .tweets_box .tweets_box_nr{
	background:#eeeeee url(/media/bg-tweets-box-bt.png) left top no-repeat;
	width:262px;
	padding:12px 14px 10px 24px;
}
#maincontent .home-center-box .tweets_box p.small-p{
	font-size:10px;
}
#maincontent .twtr-hd,
#maincontent .twtr-ft{ display:none; }



#maincontent .home-right-box{
	float:right;
	width:300px;
}

#content .home-right-box ul{
	padding:0px;
	margin: 0 auto;
	margin-top:10px;
}
#content .home-right-box ul li{
	background:none;
	padding:0px;
	margin:0px;
	list-style:none;
}
#content .home-right-box ul li img{
	padding:0px;
	margin: 0 auto;
	display:block;
}
#content .home-right-box p{
	text-align:center;
	padding-top:5px;
	color:#dddddd;
	font-size:14px;
}
#content .home-right-box p a{
	font-size:12px;
}